### Enumeration

# Gtk PageOrientation

#### Declaration

    enum Gtk.PageOrientation

#### Description [src]

See also gtk_print_settings_set_orientation().

#### Members

Name | Description
--- | ---
`GTK_PAGE_ORIENTATION_PORTRAIT` | Portrait mode.
`GTK_PAGE_ORIENTATION_LANDSCAPE` | Landscape mode.
`GTK_PAGE_ORIENTATION_REVERSE_PORTRAIT` | Reverse portrait mode.
`GTK_PAGE_ORIENTATION_REVERSE_LANDSCAPE` | Reverse landscape mode.